body { background: #ffffff url('../images/body-background.gif') left top repeat-x; }

#top-navigation li a { color: #f57e20; }

#top-navigation li.active a { color: #af6513; }

a { color: #69531a; }

#footer a { color: #69531a; }
#footer a.name{
	font-weight: bold;
}
#cart { background: #fefefe url('../images/cart-bg.gif') center bottom repeat-x; }

#cart div { background: transparent url('../images/cart-left.gif') left bottom no-repeat; }

#cart div div {	background: transparent url('../images/cart-right.gif') right bottom no-repeat; }

#top-navigation{background: transparent url('../images/nav-bg.jpg') repeat-x left top;}

#top-navigation li span {  }

#top-navigation li:first-child span span{border-left: none;}

#top-navigation li span span { border-right:1px solid #666666; border-left: 1px solid #555555;}
#top-navigation li span span a:hover{
	
	background: #5b5a5a; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzViNWE1YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyZTJkMmQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #5b5a5a 0%, #2e2d2d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5b5a5a), color-stop(100%,#2e2d2d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #5b5a5a 0%,#2e2d2d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #5b5a5a 0%,#2e2d2d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #5b5a5a 0%,#2e2d2d 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #5b5a5a 0%,#2e2d2d 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5b5a5a', endColorstr='#2e2d2d',GradientType=0 ); /* IE6-8 */
}

#top-navigation li span span a { color:#cccccc; }

#top-navigation li.current span {  }

#top-navigation li.current span span {  }

#top-navigation li.current span span a { color:#ffffff;}

#top-navigation li.hover span {  }

#top-navigation li.hover span span { }

#top-navigation li.hover span span a {  }


#front-categories h2 a{
	color:#000000;
}

#login-box, .button-wrapper-normal, .title, .form-title, .box, ul.link-list li, .category-wrapper, .category-bottom, .top-border, .right-border, .bottom-border, 
.left-border, .product, #pagination .pages a.current, #pagination .pages a:hover, #category-list li a, .product-item, .tab .content, table.info-list td, .tabs ul, 
.tabs ul li, .tabs, #user-agreement-box, #terms-of-delivery-box, .summary-total-price, #steps, span.current, .text-box, #front-categories, #pagination a:hover,
#pagination .arrow-left, #pagination .arrow-right, #product-images .image-wrapper-130, input {
	border-color: #000000;
	}

.tabs ul li.current { border-bottom-color: #ffffff; }

#pagination .current, #pagination a:hover { background-color: #ffffff; }

#pagination a { border-color: transparent; }

#category-list li li { background: transparent url('../images/tree-bg.gif') 15px 30px repeat-y; }

#category-list li li.last { background: transparent url('../images/tree-bg-last.gif') 15px -12px no-repeat; }

#category-list li li.last-with-children { background: transparent url('../images/tree-bg-last.gif') 15px -12px no-repeat; }

#category-list li li a { background-image: none; background-color: transparent; }

#category-list li li ul li { background: transparent url('../images/tree-bg.gif') 8px 30px repeat-y; }

#category-list li li ul li.last { background: transparent url('../images/tree-bg-last.gif') 8px -12px no-repeat; }

#category-list li li.child-open  { background: transparent url('../images/tree-bg-child-open2.gif') 15px -12px repeat-y; }

#category-list li li li.child-open  { background: transparent url('../images/tree-bg-child-open2.gif') 8px -12px repeat-y; }
 
#category-list li li.child-open a.child-open-link { background: transparent url('../images/tree-bg.gif') 8px 30px repeat-y; }

#header-image { background: #ffffff  url('../images/nahka-albertlogo900_5.jpg') top no-repeat; }

#content { background: #ffffff url('../images/footer-bg.gif') bottom no-repeat; }

.category-wrapper {
	
background: #ffffff; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZkZmNmYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMmViZDgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #fdfcfa 0%, #f2ebd8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdfcfa), color-stop(100%,#f2ebd8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fdfcfa 0%,#f2ebd8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fdfcfa 0%,#f2ebd8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fdfcfa 0%,#f2ebd8 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fdfcfa 0%,#f2ebd8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfcfa', endColorstr='#f2ebd8',GradientType=0 ); /* IE6-8 */
	
	
	}

.category-wrapper2 .category-wrapper2 { background: transparent url('../images/vertical-border.gif') 50% top repeat-y; }

.category .links ul li.more { background: none; }

.category .links h1 a.arrow-link { background-position: right 0.3em; }

.category .links .more a { background: transparent url('../images/button-plus-hover.gif') left center no-repeat; }

.title, .form-title, #category-list li a, .tabs ul li a { background-color: #EFEFEF; }

.tabs ul li a.current {
	background-image: none;
	background-color: transparent;
	border-bottom: 1px solid #fff;
	}

select, textarea, input {
	border-top-color: #abadb3;
	border-right-color: #dbdfe6;
	border-left-color: #dbdfe6;
	border-bottom-color: #e3e9ef;
	background: #ffffff url('../images/input-bg.gif') top repeat-x;
	}

.button { background: none; }

.error-field {
  	border-top-color: #ff0000;
	border-right-color: #ff0000;
	border-left-color: #ff0000;
	border-bottom-color: #ff0000;
	}

.button, .arrow-button { background-color: transparent; }

.button-wrapper-normal { background: #e8eaee url('../images/button-gray.gif') left top repeat-x; }

.button-wrapper-normal .arrow-button { background: transparent url('../images/arrow-right-hover.gif') 95% 0.75em no-repeat; }

.button-wrapper-normal .arrow-button-left { background: transparent url('../images/arrow-left-hover.gif') 5% 0.75em no-repeat; }

.button-wrapper-highlight { 
	background: #144087 url('../images/button-blue.gif') left top repeat-x;
	border-color: #144087;
	}

.button-wrapper-highlight .arrow-button { background: transparent url('../images/arrow-right-white.gif') 95% 0.75em no-repeat; }

.button-wrapper-highlight .arrow-button.highlightButtonHover { background: transparent url('../images/arrow-right-blue.gif') 95% 0.75em no-repeat; }

.button-wrapper-highlight2, .button-wrapper-highlight2 input {
	background: #1b1a1a url('../images/button-bg.jpg') left top repeat-x;
	border-color: #444444;
	}

.button-wrapper-highlight2.hover, .button-wrapper-highlight2.hover input.button { background:none; background-color: #3F3E3E; }

.button-wrapper-highlight2 .arrow-button, .button-wrapper-highlight2.hover input { background: transparent url('../images/arrow-right-white.gif') 95% 0.75em no-repeat; }

.button-wrapper-highlight2 .arrow-button-left, .button-wrapper-highlight2.hover input.arrow-button-left  { background: transparent url('../images/arrow-left-white.gif') 5% 0.75em no-repeat; }

.arrow { background: transparent url('../images/link-arrow.gif') center center no-repeat;}
.arrow-small { background: transparent url('../images/link-arrow-small.gif') center center no-repeat;}

.open-button { background: transparent url('../images/button-plus.gif') center center no-repeat }
.open-button:hover { background: transparent url('../images/button-plus-hover.gif') center center no-repeat }

.close-button { background: transparent url('../images/button-minus.gif') center center no-repeat }
.close-button:hover { background: transparent url('../images/button-minus-hover.gif') center center no-repeat }

.arrow-left { background: transparent url('../images/arrow-left.gif') center center no-repeat; } 
.arrow-left:hover { background: transparent url('../images/arrow-left-hover.gif') center center no-repeat; }

.arrow-right { background: transparent url('../images/arrow-right.gif') center center no-repeat; }
.arrow-right:hover { background: transparent url('../images/arrow-right-hover.gif') center center no-repeat; }

.arrow-up { background: transparent url('../images/arrow-up.gif') center center no-repeat; }
.arrow-up:hover { background: transparent url('../images/arrow-up-hover.gif') center center no-repeat; }

.arrow-down { background: transparent url('../images/arrow-down.gif') center center no-repeat; }
.arrow-down:hover { background: transparent url('../images/arrow-down-hover.gif') center center no-repeat; }

.old-price { color: #444444; background: transparent url('../images/strike.gif') center 0.5em no-repeat; }
.price{color:#444444;}
.discount-percent{color:#69531a;}
.tag span { background: transparent url('../images/star.png') left center no-repeat; }

.available, .thanks, #tell-friend-feedback-success { background: transparent url('../images/available.gif') left center no-repeat; }

.not-available, #tell-friend-feedback-failure { background: transparent url('../images/not-available.gif') left top no-repeat; }

.error-text { background: transparent url('../images/error.gif') left no-repeat; }

.product-list { list-style-type: none; }

.product-list li { background: transparent url('../images/li-ball.gif') left 0.3em no-repeat; }

.order-information tr.even {  background-color: #f3f3f3; }

.yellow { color: #dd9600; }

#ui-message div {
	padding: 2px 4px;
	margin: 2px 50px;
	background: #f9fff9;
	border: 1px solid #092;
	color: #051;
	}

#ui-message-cart-changed {
	padding: 2px 4px;
	margin: 2px 0 15px 0;
	background: #f9fff9;
	border: 1px solid #092;
	color: #051;
	}

#ui-error div {
	padding: 2px 4px;
	margin: 4px 50px;
	background: #fff9f9;
	border: 1px solid #A22;
	color: #900
	}

.tabs ul li a, #pagination .current,
#category-list li a:hover span, #category-list li a.current span, #category-list li li a.current,
.category .links ul li a, .button-wrapper-normal *, .normalButtonHover, #trail a.last  {
	color: #000;
	}

#category-list li a span { color: #5f5f5f; }

#outsidelinks a, .button-wrapper-highlight *,
.button-wrapper-highlight2 * {
	color: #fff;
	}

.required, .red, .error-text { color: #ff0000; }


h2.product-link a{color:#69531a;}